<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>A1 Index</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>
		<img src="./images/linkepona.jpg">
		<br>
		<ol type="i">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html" target="_blank">music/index.html</a></li>
			<li><a href="music/listings.html" target="_blank">music/listings.html</a></li>
			<li><a href="music/reviews.html" target="_blank">music/reviews.html</a></li>
		</ol>
	</body>
</html>